---
search:
  tags:
    - Templates
    - POST
seo:
  description: >-
    Duplicate a template. Reference for the POST /templates/{id}/duplicate
    endpoint in the BillionSend API.
sidebar:
  label: Duplicate a template
  badge: POST
title: Duplicate a template
type: openapi-operation
---
`POST /templates/{id}/duplicate`

**Responses**

- `200` — Copy named "\<name\> (copy)" with no alias; returns the new template id
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "template",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}
```
